{
  "outfit_id": "cowkini_000002_1555040",
  "outfit_name": "Cowkini 000002 1555040",
  "wardrobe": {
    "base": "cow_print_bikini",
    "head": "cow_ears",
    "upper_body": "bikini_top",
    "lower_body": "bikini_bottom",
    "hands": "detached_sleeves",
    "feet": "",
    "additional": "cow_tail, choker, cowbell"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Cowkini-000002_1555040.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Cowkini-000002_1555040",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  },
  "prompt": "cow_girl, cow_print, cow_print_bikini, bikini, cow_ears, cow_tail, cowbell, choker, detached_sleeves"
}